» Ubuntu » パッケージ

Error

two or more packages specified (krename oneiric-updates)